@media (max-width: 639px) {

div, ul, li, p, a, main, header, nav, section, aside, footer, figure, figcaption, span, img {
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
  
/* LAYOUT */
  
div#alles, main {
width:100%;
margin:0 auto;
padding:0;
}
  
header {
width:100%;
height:auto;
background-color: #deebf4;
background-image:url('../images/kopf.jpg');
background-repeat:no-repeat;
background-size: auto 200px;
background-position: -40px top;
border:0;
margin:0;
padding:0;
overflow-y: hidden;
}
  
nav {
position: absolute;
top: 0;
left:0;
width: 100%;
z-index: 10;
}

section {
text-align:left;
margin:0;
padding:10% 5%;
width:100%;
height:auto;
}

aside {
display: none;
}

  
/* HEADER */
  
header div#mod-custom91 {
text-align: left;
width: 100%;
height: auto;
padding-top: 220px;
padding-left: 5%;
padding-right: 5%;
padding-bottom: 0;
margin: 0 !important;
z-index:9;
}
  
header .custom h1 {
font-size:1.5em;
margin-bottom: 0 !important;
}

header div#mod-custom91 h2, header div#mod-custom91 h3 {
display: none;
}

header img.dasoriginal {
position: absolute;
top: -10px;
left: 48%;
width: 120px;
z-index: 10 !important;
}
  
/* Nur auf Home mobil */

header div#mod-custom120 {
text-align: left;
width: 100%;
height: auto;
padding: 0 5% 5% 5%;
margin: 0 !important;
z-index:9;
}
  
header div#mod-custom120 h2 {
font-size: 1.0em;
font-family:'Uni Sans Regular', sans-serif;
}
header div#mod-custom120 h3 {
font-size: 0.85em;
font-family:'Uni Sans Regular', sans-serif;
color: #bf1a2b;
}
  
/* HAUPTMENUE */
  
nav .dj-megamenu-wrapper div button {
position: fixed !important;
top: 20px !important;
right: 20px !important;
}

div.dj-accordion {
position: fixed !important;
top:70px !important;
right: 20px !important;
}

nav .dj-megamenu-wrapper ul li a {
font-family: 'Uni Sans Regular', sans-serif !important;
font-size: 1.0em !important;
}

/* SECTION */
  
section div.item-page, #section div.blog {
padding: 0;
margin:0;
border:0;
}
  
section h1, section h2 {
font-size: 1.3em;
line-height: 1.2em;
margin: 0 0 0.5em 0;
}

.item-page ul, .item-page ol {
padding:0;
}

/* Bild-Text- und Zitatboxen */

figure.image.bildtextbox img, figure.image.zitat img {
width: 100%;
margin: 0 !important;
padding: 0 !important;
}

figure.image figcaption {
width: 100%;
height: auto;
margin:0;
padding: 0.5em 0.9em 0.5em 0.9em;
font-size: 0.85em !important;
line-height: 1.3em !important;
}

blockquote {
padding: 4em 1.2em 1.0em 1.2em;
background-size: 50px 50px;
background-position: 1.3em 1.3em;
}

/* Dozenten */

img.portraet {
width:100%;
max-width: 400px;
height: auto;
margin: 0 auto 1.5em auto;
padding: 0;
}  
  
/* Kontakt */

div.cf-form-wrap {
padding: 0 important;
}

/* BLOG */

.blog-item figure.item-image {
width: 25% !important;
aspect-ratio: 3 / 4;
float: left;
padding:0;
margin:0.4em 1em 0.8em 0;
}
  
}